body {
    margin: 0px;
    display: grid;
}
.li-level-2{
    margin-left:25px;
}
.last-articles{

    border: solid 10px #BFD7ED;
    margin-right:25px;
    margin-left:25px;
    padding: 15px;
}
.last-articles a{
    color: black;
    font-size: 16px;
    font-family: Roboto;
}
.last-articles label{
    color: black;
    font-size: 20px;
    font-family: Roboto;
}
.last-articles ul{
    list-style-type: square;

}.last-articles li::marker {
     color: #788794;
}
@media (min-width: 1025px) {
    .leomik-ads{
        display: block;
        width: 100%;
        height: fit-content;
        padding: 20px;
        background-color: #CBE9FD;
        border-radius: 20px;
        margin: auto;
        margin-bottom: 50px;
        box-shadow: #72B4E2 0px 5px 30px 5px;
    }
    .mobile-other-article-sidebar{
        display: none;
    }
    ol{
        font-size: 16px;
    }
    .publish_date:hover {
        color: #fff;
        background-color:#FA6900;
    }
    .article-sidebar {
        z-index: 10;
        position: absolute;
        /*width: calc((100% - 650px) / 2);*/
        /*width: 605px;*/
        right: 20px;
        /*height: 875px;*/
        /*height: 100%;*/
        top: 140px;
        overflow: hidden;
        width: 25%;
        min-width: 300px;
    }
    .other-article-sidebar {
        line-height: 2;
        z-index: 0;
        position: absolute;
        right: 20px;
        height: 165px;
        top: 300px;
        width: 25%;
        min-width: 200px;

    }
    .sidebar-info:hover{
        background-color: #80BBE4;
        cursor: pointer;
    }
    .sidebar-info:hover *{
        opacity: 1;
        cursor: pointer;
    }
    .sidebar-info{
        display: none;
        line-height: 30px;
        transition: 1s;
        box-shadow: #72B4E2 0px 5px 30px 5px;

        height: fit-content;
        padding: 30px;
        width: 80%;
        background-color: #CBE9FD;
        border-radius: 50px;
        /*display: grid;*/
        margin-left: auto;
        margin-right: auto;
        align-items: center;
        justify-items: stretch;
        align-content: center;
    }
    .sidebar-chat-link-container {
        transition: 1s;
        box-shadow: #72B4E2 0px 5px 30px 5px;
        text-align: center;
        height: fit-content;
        padding: 10px;
        width: 80%;
        max-width: 300px;
        background-color: #CBE9FD;
        border-radius: 50px;
        margin-left: auto;
        margin-right: auto;
        align-content: center;
        margin-top: 30px;
        &:hover {
            background-color: #80BBE4;
            cursor: pointer;
        }
    }
    .sidebar-chat-link-container:hover * {
        cursor: pointer;
    }
    #other-menu{
        width: 100%;
    }
    .articles-table-scroll{
        max-height: 640px;
        overflow-y: scroll;
        border: solid #BFD7ED;
    }
    #articles-menu{
        max-height: 630px;
        overflow-y: scroll;
    }

    .articles-table-scroll::-webkit-scrollbar {
        display: none;
    }

    .article-sidebar table {
        max-height: 945px;
        height: 630px;
        background: white;
        width: 100%;
    }

    .article-sidebar td {
        font-weight: 600;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 5px;
        padding-right: 5px;
        font-family: Montserrat;
    }

    .article-sidebar tr {
        border: solid #BFD7ED;
        background: #FAFDFF;
        transition: 0.2s;
    }
    #articles-menu tr:hover:not(:first-child) {
        background-color: #DBEEFF;
        cursor: pointer;
    }
    #other-menu td:hover {
        background-color: #DBEEFF;
        cursor: pointer;
    }
    #other-menu td {
        border: solid #BFD7ED;
        padding-left: 15px;
        padding-right: 15px;
    }
    .publish_date {
        background-color: #fff;
        border: 2px solid #FA6900;
        display: inline-block;
        position: relative;
        font-family: Vollkorn;
        width: fit-content;
        padding: 2px;
        font-feature-settings: 'tnum' on, 'lnum' on;
        color: #FA6900;
        padding-left: 5px;
        left: 10px;

        padding-right:5px ;
    }

    .article-sidebar th {
        height: 36px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 15px;
        padding-right: 15px;
        font-family: Montserrat;
    }
    .article-sidebar img {
        max-height: 200px;
        width: 70%;
        border: 2px solid #BFD7ED;
    }
    #contents_data ul {
        list-style-type: none;
        font-size: 12px;
        font-weight: 600;
    }
    .grid {
    display: grid;
    grid-template-rows: auto auto auto auto;
    justify-self: center;
    margin-bottom: 5vh;
    max-width:1440px;
}

    #button_screen{
        margin-right: 10px;
    }
.article_container {
    position: relative;
    left: -150px;
    padding-right: 20px;
    padding-left: 20px;
    margin: auto;
    /*width:1000px;*/
    width: 770px;
    line-height:25px;
}
.breadcrumb{
    margin:auto;
}
.try_button{
    display: flex;
    justify-content: center;
    align-items: center;

}
    #up {
        display: none;
        position: fixed;
        right: 150px;
        bottom: 45px;
        opacity: 0.5;
        padding: 10px;
        border:double;
        border-radius: 40px;
        transition: 1s;
    }
    #up:hover{
        opacity: 1;
        background-color: #9ad0ff;
        color: white;
    }
    #button_screen{
        display: grid;
        grid-template-columns: 1fr;
        grid-auto-rows: 1fr;
        position: absolute;
        width: 289px;
        align-items:center;
        height: 64px;
        /* top: 254px;*/
        /* #FA6900 */
        align-self: center;
        background: #FA6900;
        border-radius: 32px;
    }

    #button_screen span{
        color: #FFFFFF;
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 12px;
        line-height: 15px;
        /* identical to box height */

        display: flex;
        align-self: center;
        text-align: center;
        text-transform: uppercase;
        justify-self: center;

    }

    #button_screen:hover span{
        color:#2C3759;
    }

    #button_screen:hover {
        box-shadow: 0px 8px 32px rgba(250, 105, 0, 0.35);
    }
    #contents_container{
        display: inline-block;
        border: 7px solid #BFD7ED;
        border-radius: 10px;
        width: 100%;
        margin: 10px;
        text-align: left;
        font-size: medium;
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 30px;
        padding-bottom: 30px;
        color: black;

    }
    #contents_container label{
        display: flex;
        justify-content: center;
        padding-bottom: 20px;
    }
    #contents_data{
        transition: 2s;
    }
    .contents_container_links{
        color: black;
        font-weight: 600;
        font-size: medium;
    }

    #hide_contents_button {
        color: black;
        font-size: large;
        border: none;
        transition-duration: 0.4s;
        background-color: transparent;
    }
    #hide_contents_button:active {
        background-color: black;
        color: white;
        box-shadow: 0 1px #666;
        transform: translateY(1px);
    }
h1, h2 {
    font-family: Vollkorn;
    font-size: 2em;
    text-align: center;
    color: #2C3759;
    margin:auto;
    margin-bottom:15px;
    margin-top:25px;
}

p{
    text-indent:45px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 1.4em;
    line-height: 30px;
    justify-self: center;
    text-align: justify;
    margin:auto;
    margin-bottom:15px;
    margin-top:15px;
}
    blockquote{
        border-left: none;
        border-left: 5px solid #72B4E2;
        border-right: 5px solid #72B4E2;
        margin-bottom:15px;
        margin-top:15px;
    }
.article_container blockquote p{
    /*font-size: 22px;*/

    font-family: 'Montserrat';
    font-size: 25px;
    line-height: 45px;
    /*margin-bottom: 0px;*/
    text-align: center;
    /*margin-top: 0px;*/
}
    .article_container ul {
        margin:auto;
        margin-bottom: 15px;
    }
    .article_container ul li:not(.article_container .breadcrumb ul li ) {
        font-family: Roboto;
        font-size: 1.4em;
        line-height: 25px;
        margin-bottom: 10px;
    }
    p:has(>.in_img) {
        background-color: #f5f5f5;
        padding-top:4px;
        padding-bottom:4px;
        margin-top:1%;
        margin-bottom:1%;
    }
    img {
    margin:auto;
        display: block;
}
    .article_image{
        width:100%;
    }
    .article_img_cont{
        max-width:1000px;
        margin:auto;
    }
    p:has(> iframe) {
        max-width:770px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    iframe{
        max-width:770px;
        height: 434px;
        margin:auto;
    }
    .date{
        text-align:center;
        font-family: Vollkorn;
        font-size: 15px;
        line-height: 21px;
        font-feature-settings: 'tnum' on, 'lnum' on;
    }
    .views{
        text-align:right;
        font-size:14px;
        font-weight: bold;
        width:75%;
    }
    .chat-link-container-mobile {
        display:none;
    }
}
@media (max-width: 600px) {
    .leomik-ads{
        display: none;
    }
    .mobile-other-article-sidebar{
        display: block;
    }
    .mobile-other-article-sidebar #other-menu{
        width: 100%;

    }
    .mobile-other-article-sidebar #other-menu th{
        font-size: large;
    }
    .mobile-other-article-sidebar #other-menu td{
        border: solid #BFD7ED;
        padding-left: 15px;
        padding-right: 15px;
        font-size: large;
        line-height: 3;
    }
    .other-article-sidebar {
        display: none;
    }
    .article-sidebar{
        display: none;
    }
    #contents_data ul {
        padding-left: 5px;
        padding-right: 5px;
        list-style-type: none;
        font-weight: 600;
    }
    .try_button{
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 60px;
        margin-top: 40px;
    }
    .grid {
        display: grid;
        grid-template-rows: auto auto auto;
        justify-self: center;
        margin-bottom: 5vh;
    }
    .article_container {
        padding-right: 20px;
        padding-left: 20px;
        margin: auto;
        width:95vw;
    }
    #button_screen{
        display: grid;
        grid-template-columns: 1fr;
        grid-auto-rows: 1fr;
        position: absolute;
        width: 289px;

        align-items:center;
        height: 64px;
        /* top: 254px;*/
        /* #FA6900 */
        align-self: center;
        background: #FA6900;
        border-radius: 32px;
    }

    #button_screen span{
        color: #FFFFFF;
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        line-height: 15px;
        /* identical to box height */
        display: flex;
        align-self: center;
        text-align: center;
        text-transform: uppercase;
        justify-self: center;

    }

    #button_screen:hover span{
        color:#2C3759;
    }

    #button_screen:hover {
        box-shadow: 0px 8px 32px rgba(250, 105, 0, 0.35);
    }
    #contents_container{
        display: inline-block;
        border: 7px solid #BFD7ED;
        width: 80vw;
        border-radius: 10px;
        margin: 10px;
        text-align: left;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 30px;
        padding-bottom: 30px;
        color: black;

    }
    #contents_data{
        transition: 2s;
    }
    .contents_container_links{
        color: black;
        font-weight: 600;
    }

    #hide_contents_button {
        color: black;
        font-size: large;
        border: none;
        transition-duration: 0.4s;
        background-color: transparent;
    }
    #hide_contents_button:active {
        box-shadow: 0 5px #666;
        transform: translateY(1px);
    }
    h1, h2 {
        margin-top: 25px;
        font-family: Vollkorn;
        font-size: 2em;
        text-align: center;
        color: #2C3759;
    }

    p{
        text-indent:30px;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        line-height: 24px;
        justify-self: center;
        text-align: justify;
        margin-bottom: 25px;
    }
    img {
        margin:auto;
        display: block;
        max-width: 85vw;
        height:auto;
    }
    .article_container ul li:not(.article_container .breadcrumb ul li ) {
        font-family: Roboto;
        line-height: 25px;
        margin-bottom: 10px;
        max-width: 95%;
    }
    p:has(>.in_img) {
        margin-top:1%;
        margin-bottom:1%;
    }
    p:has(> iframe) {
        max-width:95vw;
        margin:auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    iframe{
        margin:auto;
        max-width:95vw;
        height:53vw;
    }
    #up {
        display: none;
        z-index: 1000;
        position: fixed;
        right: 30px;
        bottom: 125px;
        opacity: 0.5;
        padding: 10px;
        border:double;
        border-radius: 40px;
        transition: 1s;
    }
}
@media (min-width:600px) and (max-width:1024px) {
    .leomik-ads{
        display: none;
    }
    .mobile-other-article-sidebar{
        display: block;
    }
    .mobile-other-article-sidebar #other-menu{
        width: 100%;

    }
    .mobile-other-article-sidebar #other-menu th{
        font-size: large;
    }
    .mobile-other-article-sidebar #other-menu td{
        border: solid #BFD7ED;
        padding-left: 15px;
        padding-right: 15px;
        font-size: large;
        line-height: 3;
    }
    .other-article-sidebar {
        display: none;
    }
    .article-sidebar {
        display: none;
    }
    .try_button{
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 60px;
        margin-top: 40px;
    }
    #contents_container{
        display: inline-block;
        border: 7px solid #BFD7ED;
        border-radius: 10px;
        width: 90%;
        margin: 10px;
        text-align: left;
        justify-self: center;
        font-size: medium;
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 30px;
        padding-bottom: 30px;
        color: black;

    }
    #contents_container label{
        display: flex;
        justify-content: center;
        padding-bottom: 20px;
    }
    #contents_data{
        transition: 2s;
    }
    .contents_container_links{
        color: black;
        font-weight: 600;
        font-size: medium;
    }
    #contents_data ul {
        list-style-type: none;
        font-size: 12px;
        font-weight: 600;
    }
    #button_screen{
        display: grid;
        grid-template-columns: 1fr;
        grid-auto-rows: 1fr;
        position: absolute;
        width: 270px;
        align-items:center;
        height: 64px;
        /* top: 254px;*/
        /* #FA6900 */
        align-self: center;
        background: #FA6900;
        border-radius: 32px;
    }

    #button_screen span{
        color: #FFFFFF;
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 12px;
        line-height: 15px;
        /* identical to box height */

        display: flex;
        align-self: center;
        text-align: center;
        text-transform: uppercase;
        justify-self: center;

    }

    #button_screen:hover span{
        color:#2C3759;
    }

    #button_screen:hover {
        box-shadow: 0px 8px 32px rgba(250, 105, 0, 0.35);
    }
    #contents_data{
        transition: 2s;
    }
    .contents_container_links{
        color: black;
        font-weight: 600;
        font-size: medium;
    }

    #hide_contents_button {
        color: black;
        font-size: large;
        border: none;
        transition-duration: 0.4s;
        background-color: transparent;
    }
    #hide_contents_button:active {
        background-color: black;
        color: white;
        box-shadow: 0 1px #666;
        transform: translateY(1px);
    }
    .grid {
        display: grid;
        grid-template-rows: auto auto auto;
        justify-self: center;
        margin-bottom: 5vh;
    }
    .article_container {
        padding-right: 20px;
        padding-left: 20px;
        margin: auto;
        width:90vw;
        line-height:25px;
    }
    h1, h2 {
        font-family: Vollkorn;
        font-size: 2em;
        color: #2C3759;
        margin:auto;
    }
    p{
        text-indent:45px;
        font-family: Roboto;
        font-size: 1.6em;
        line-height: 30px;
        justify-self: center;
        text-align: justify;
        margin:auto;
        margin-bottom:5px;
        margin-top:5px;
    }
    .article_container ul {
        margin:auto;
        margin-bottom:10px;
    }
    #up {
        display: none;
        position: fixed;
        right: 150px;
        bottom: 45px;
        opacity: 0.5;
        padding: 10px;
        border:double;
        border-radius: 40px;
        transition: 1s;
    }
    .article_container ul li:not(.article_container .breadcrumb ul li ) {
        font-family: Roboto;
        font-size: 1.5em;
        line-height: 30px;
        margin-bottom: 10px;
    }
    p:has(>.in_img) {
        background-color: #f5f5f5;
        padding-top:4px;
        padding-bottom:4px;
        margin-top:1%;
        margin-bottom:1%;
    }
    iframe{
        margin:auto;
        max-width:100%;
    }
    .article_container #blockquote {
        text-align:center;
        max-width: 100%;
    }
    img {
        margin:auto;
        display: block;
        max-width:100%;
        height:auto;
    }
    .article_image{
        max-width:100%;
    }
    .date{
        text-align:center;
        font-family: Vollkorn;
        font-size: 15px;
        line-height: 21px;
        font-feature-settings: 'tnum' on, 'lnum' on;
    }
    .views{
        text-align:right;
        font-size:14px;
        font-weight: bold;
        width:75%;
    }}

.chat-link-container-mobile {
    @media (max-width: 1024px) {
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        border: 3px solid #FA6900;
        border-radius: 25px;
        color: #fff;
        background: #FA6900;
        height: 64px;
        width: 290px;
        font-weight: bold;
        margin-top: 30px;
        margin-bottom: 30px;
        margin-right: auto;
        margin-left: auto;
    }
}
.chat-link-container-mobile-child {
    display: flex;
    justify-content: center;
}